Ticket #39751

TEKウィンドウを閉じるとVTウィンドウも落ちる

Open Date: 2019-11-12 14:52 Last Update: 2019-12-09 10:17

Reporter:
Owner:
Type:
Status:
Closed
Component:
Priority:
5 - Medium
Severity:
5 - Medium
Resolution:
Fixed
File:
None
Vote
Score: 0
No votes
0.0% (0/0)
0.0% (0/0)

Details

TEKウィンドウを閉じると、VTウィンドウも落ちてTera Termが終了してしまう。

4.102までは問題無し。4.103でのエンバグ。

再現手順

  1. Tera Termを起動し、「新しい接続」ダイアログをキャンセルする。
  2. メニューの「コントロール」-「TEKウィンドウを開く」で TEKウィンドウを開く
  3. VTウィンドウのメニューの「コントロール」-「TEKウィンドウを閉じる」を選ぶ or TEKウィンドウの☒ボタンを押してTEKウィンドウを閉じる

Ticket History (3/4 Histories)

2019-11-12 14:52 Updated by: doda
  • New Ticket "TEKウィンドウを閉じるとVTウィンドウも落ちる" created
2019-11-17 00:09 Updated by: zmatsuo
  • Owner Update from (None) to zmatsuo
  • Resolution Update from None to Fixed
  • Milestone Update from (None) to Tera Term 4.105 (closed)
2019-12-08 09:01 Updated by: None
2019-12-09 10:17 Updated by: doda
  • Status Update from Open to Closed

Attachment File List

No attachments

Edit

You are not logged in. I you are not logged in, your comment will be treated as an anonymous post. » Login